/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 15/12/2013, 11:15:32 AM
    Author     : CésarCamilo
*/

a{
    color: #ffffff;
}

body{
    background: url(../images/fondo.jpg) no-repeat center top;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

label{
    font-weight: normal !important;
    margin-bottom: 0px !important;
}

.container{
    margin-top: 15px;
    width: 1025px !important;
}
.cont_span{
    font-weight: bold !important;
    width: 200px;
}
.tiltle_span{
    font-weight: bold;
    font-size: 14px;
}

.cms_noticias a{
    color: #19398A !important;
}

.dropdown-menu li{
    display: block !important;
    text-align: left !important;
}

.dropdown-menu li:nth-child(2n+1){
    background: #ECECED;
}

.read_more{
    float: right;
    margin-bottom: 18px;
    margin-right: 204px;
    margin-top: -25px;
    position: relative;
}

.read_more a{
    color: red;
}

#agenda{
    text-align: center;
    width: 220px;
}

#agenda label{
    background: #19398A;
    color: #FFFFFF;
    width: 220px;
}

#banner_noticias .carousel-indicators .active{
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #818181;
}

#banner_noticias .carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #19398A;
    border-radius: 10px;
}

#banner_superior{
    width: 694px;
}

#banner_top{
    background: url(../images/fondo_banner.png) no-repeat;
    height: 366px;
    padding-left: 23px;
    padding-top: 22px;
    width: 744px;
}

#buscador{
    background: #19398A;
    padding: 4px;
}

#buscador label{
    color: white;
}

#col_1{
	float: left !important;
	margin-left: 11px !important;
	position: relative !important;
	width: 239px !important;
}

#col_2{
	float: right !important;
	margin-right: 54px !important;
	position: relative !important;
	width: 721px !important;
}

#cont_newsletter{
    background: url(../images/imagen_newsletter.png) no-repeat;
    height: 76px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    width: 220px;
}

#cont_newsletter label{
    color: #818181;
    font-size: 12px;
}

#cont_newsletter input[type='submit']{
    background: none;
    border: none;
    color: #818181;
    font-size: 12px;
    float: right;
}

#contenido{
    padding-left: 8px;
    width: 728px;
}

#contenido p{
    word-wrap: break-word;
}

#contactenos_cont{}
#contactenos_cont img{
    display: inline-block;
    height: 384px;
    margin-left: 35px;
    vertical-align: top;
    width: auto;
}
#contactenos_cont table{
    display: inline-block;
}
#contactenos_cont td{
    height: 4px;
}
#contactenos_cont input[type='text'], textarea{
    width: 100%;
}

#contactenos_cont table input[type='submit']{
    float: right;
}

#contenedor_home{
    border: 1px #C5C6C8 solid;
    margin-left: 7px;
    padding: 10px;
    width: 105%;
}

#contenedor_home #title_noticias span{
    color: #6F7072;
    font-size: 1.2em;
    font-weight: bold;
}

#content_nav{
	float:right;
	position: relative;
	width: 700px;
}

#derechos p{
	color: white !important;
	text-align:center;
}

#derechos p a{
	text-decoration:none !important;
}

#redes_nav{
	float: left;
	width: 443px;
}

#buscar_nav{
	float: right;
	width: 246px;
}

#frame{
    background: #ffffff;
    box-shadow: 7px 7px 20px rgba(50, 50, 50, 0.75);
    border-radius: 0px 0px 10px 10px;
    margin-bottom: 20px;
    margin-top: -14px;
    -webkit-box-shadow: 7px 7px 20px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    7px 7px 20px rgba(50, 50, 50, 0.75);
}

#galeria{
    display: inline-block;
    width: 49%;
}

#galeria span{
    color: #6F7072;
    font-size: 1.1em;
    font-weight: bold;
}

#head_newsletter{
    background: #19398A;
    text-align: center;
    width: 220px;
}

#head_newsletter label{
    color: #FFFFFF;
}

#mapa_sitio{
    color: #6F7072;
    text-align: right;
}

#mapa_sitio a{
    color: #6F7072 !important;
    text-align: right !important;
    text-decoration: none !important;
}

#menu{
    background: #19398A;
    border-radius: 10px 10px 0px 0px;
    height: 28px;
    margin-bottom: 15px;
    margin-top: 10px;
}


#menu_main{
    padding-left: 19px;
}

#menu ul{
    margin: 0 auto;
}

#menu ul li{
    display: inline-block;
    height: 28px;
    padding-top: 0px;
    text-align: center;
}

#menu ul li:hover{
    background: white;
}

#menu ul li a{
    padding-bottom: 6px;
    padding-left: 18px;
    padding-right: 18px;
    padding-top: 4px;
	font-weight: bold;
}

#menu ul li a:hover{
    color: #19398A !important;
    text-decoration: none !important;
}

#menu_main .open{
    background: #ffffff !important;
}

#menu_main .open a{
    color: #19398A !important;
}

#menu_main a:hover{
    color: #19398A !important;
}

#menu_main a:focus{
    color: #19398A !important;
}

#dropdown-menu ul li a{
    color: #C5C6C8;
}

#dropdown-menu ul li a:hover{
    color: #19398A;
}

#newsletter{
    color: #818181;
    width: 180px;
}

#position_left{
    display: block;
}

#revistas{
    display: inline-block;
    width: 49%;
}

#revistas span{
    color: #6F7072;
    font-size: 1.1em;
    font-weight: bold;
}

#separator_bootom{
    border-bottom: 1px #C5C6C8 solid;
    margin-bottom: 10px;
    width: 97%;
}

#separador_noticias{
    background: url(../images/separador.png) repeat-x;
    height: 3px;
    margin-bottom: 7px;
}

#separador_pie{
    background: url(../images/separador_pie.png) repeat-x;
    height: 3px;
    margin: 0 auto;
    width: 94%;
}

#title_noticias{
    border-bottom: 1px #C5C6C8 solid;
    margin-bottom: 5px;
}

.cms_contents table a{
    color: #818181 !important;
}